#!/usr/bin/env python

# This file is part of Window-Switch.
# Copyright (c) 2009-2013 Antoine Martin <antoine@nagafix.co.uk>
# Window-Switch is released under the terms of the GNU GPL v3


from winswitch.util.simple_logger import Logger

logger=Logger("window_xlib_test", log_colour=Logger.RED, _debug=True)

def main():
	pass

if __name__ == "__main__":
	main()